function FileData_Pairs(x)
{
x.t("included","first");
x.t("active","current");
x.t("active","direct");
x.t("active","ipv4");
x.t("active","ipv6");
x.t("active","sessions");
x.t("active","ttg");
x.t("ipsec","number");
x.t("ipsec","admin");
x.t("miscellaneous","reasons");
x.t("method","selecting");
x.t("drop-limit","counters");
x.t("drop-limit","value");
x.t("successes","total");
x.t("successes","direct-ip");
x.t("allocation","priority");
x.t("resides","bind");
x.t("fng","service");
x.t("within","detection");
x.t("clear","valid");
x.t("counters","upon");
x.t("gtp","number");
x.t("gtp","sessions");
x.t("describes","output");
x.t("description","field");
x.t("description","session");
x.t("description","service");
x.t("(sec)","maximum");
x.t("violations","within");
x.t("violations","source");
x.t("background","type");
x.t("background","indicates");
x.t("currently","active");
x.t("currently","dormant");
x.t("source","violations");
x.t("source","address");
x.t("source","violation");
x.t("alloc.p","indicates");
x.t("reauth","attempts");
x.t("reauth","failure");
x.t("reauth","success");
x.t("ssl","template");
x.t("current","state");
x.t("current","total");
x.t("current","sessions");
x.t("addressed","packet");
x.t("enabled","disabled");
x.t("qos","dscp");
x.t("alloc","prio");
x.t("rcvd","total");
x.t("field","description");
x.t("field","sgtp");
x.t("remote","disc");
x.t("remote","address");
x.t("displays","whether");
x.t("displays","bind");
x.t("crypto","template-based");
x.t("crypto","template");
x.t("state","current");
x.t("state","pdg");
x.t("administrator","idle");
x.t("timer","timed");
x.t("mode","total");
x.t("mode","failures");
x.t("mode","cisco");
x.t("mode","eap");
x.t("mode","discarded");
x.t("mode","requests");
x.t("mode","initial");
x.t("mode","challenge");
x.t("mode","success");
x.t("sgtp","service");
x.t("type","source");
x.t("type","duplicate");
x.t("type","traffic");
x.t("forwarded","total");
x.t("forwarded","eap");
x.t("pdg","service");
x.t("time","allowed");
x.t("reset","drop-limit");
x.t("packets","rcvd");
x.t("packets","received");
x.t("packets","sent");
x.t("pass-though","mode");
x.t("bound","fng");
x.t("bound","pdg");
x.t("total","reauth");
x.t("total","packets");
x.t("total","total");
x.t("total","bytes");
x.t("total","attempts");
x.t("total","disconnected");
x.t("total","direct-ip");
x.t("total","number");
x.t("total","setup");
x.t("total","received");
x.t("total","sent");
x.t("total","ttg");
x.t("transient","sessions");
x.t("mobile","stats");
x.t("dscp","uplink");
x.t("dscp","downlink");
x.t("dscp","configured");
x.t("disconnect","remotely");
x.t("disconnect","reason");
x.t("disconnect","number");
x.t("disconnect","locally");
x.t("command","show");
x.t("command","output");
x.t("failures","total");
x.t("failures","session");
x.t("failures","received");
x.t("status","pdg");
x.t("indicates","dscp");
x.t("indicates","3gpp");
x.t("udp","port");
x.t("group","indicates");
x.t("add","failure");
x.t("assign","failure");
x.t("cisco","systems");
x.t("eap","mobile");
x.t("eap","messages");
x.t("eap","requests");
x.t("eap","failure");
x.t("eap","challenge");
x.t("eap","success");
x.t("eap","server");
x.t("duplicate","session");
x.t("duplicate","request");
x.t("duplicate","requests");
x.t("traffic","traffic");
x.t("traffic","withtraffic");
x.t("traffic","interactive");
x.t("traffic","priority");
x.t("traffic","3gpp");
x.t("traffic","streaming");
x.t("reasons","number");
x.t("reasons","data");
x.t("ike-auth","message");
x.t("receipt","properly");
x.t("name","ssl");
x.t("name","crypto");
x.t("name","sgtp");
x.t("name","pdg");
x.t("name","name");
x.t("name","context");
x.t("direct-ip-ipv4","current");
x.t("identifiers","pdg/ttg");
x.t("auth","failure");
x.t("ipv4","successes");
x.t("ipv4","current");
x.t("ipv4","total");
x.t("ipv4","failures");
x.t("ipv4","address");
x.t("ipv4","attempts");
x.t("ipv4","sessions");
x.t("limit","drop-limit");
x.t("uplink","mapping");
x.t("stats","current");
x.t("stats","total");
x.t("direct","ipv4");
x.t("disc","ipsec");
x.t("bytes","rcvd");
x.t("bytes","received");
x.t("bytes","sent");
x.t("session","disconnect");
x.t("session","stats");
x.t("session","attempts");
x.t("session","setup");
x.t("session","manager\u2019s");
x.t("session","detection");
x.t("session","seconds");
x.t("template-based","plmn");
x.t("ipv6","current");
x.t("ipv6","sessions");
x.t("tel","408-526-4000");
x.t("address","pdg");
x.t("address","ipv4");
x.t("address","assigned");
x.t("address","invalid");
x.t("address","service");
x.t("address","violation");
x.t("selection","method");
x.t("selection","selection");
x.t("downlink","mapping");
x.t("attempts","total");
x.t("attempts","direct-ip");
x.t("attempts","failed");
x.t("destination","context");
x.t("ssl-template","name");
x.t("certificate","included");
x.t("certificate","selection");
x.t("withtraffic","priority");
x.t("disconnected","ipsec");
x.t("disconnected","miscellaneous");
x.t("disconnected","source");
x.t("disconnected","remote");
x.t("disconnected","administrator");
x.t("disconnected","total");
x.t("disconnected","duplicate");
x.t("disconnected","session");
x.t("disconnected","destination");
x.t("disconnected","flow");
x.t("disconnected","absolute");
x.t("disconnected","long");
x.t("disconnected","idle");
x.t("disconnected","authentication");
x.t("disconnected","system");
x.t("resource","number");
x.t("flow","add");
x.t("flow","added");
x.t("progress","including");
x.t("dormant","current");
x.t("dormant","ipv4");
x.t("dormant","ipv6");
x.t("dormant","sessions");
x.t("direct-ip","ipv4");
x.t("failed","total");
x.t("failed","session");
x.t("remotely","total");
x.t("remotely","disconnect");
x.t("remotely","connecting");
x.t("remotely","connect");
x.t("request","number");
x.t("pass-through","mode");
x.t("supported","pdg");
x.t("configured","background");
x.t("configured","interactive");
x.t("configured","conversational");
x.t("configured","streaming");
x.t("interactive","alloc.p");
x.t("interactive","type");
x.t("interactive","indicates");
x.t("period","dropping");
x.t("period","detection");
x.t("period","seconds");
x.t("dropping","call");
x.t("ttg-ipv4","current");
x.t("absolute","timer");
x.t("absolute","timeout");
x.t("aaa","server");
x.t("discarded","total");
x.t("allowed","source");
x.t("allowed","session");
x.t("first","ike-auth");
x.t("connecting","reauthentication");
x.t("reason","remote");
x.t("long","duration");
x.t("messages","transmitted");
x.t("messages","received");
x.t("number","gtp");
x.t("number","currently");
x.t("number","packets");
x.t("number","eap");
x.t("number","direct");
x.t("number","bytes");
x.t("number","session");
x.t("number","failed");
x.t("number","allowed");
x.t("number","initial");
x.t("number","reauthentication");
x.t("number","sessions");
x.t("number","successful");
x.t("number","associated");
x.t("number","ttg");
x.t("setup","timer");
x.t("setup","attempts");
x.t("setup","timeout");
x.t("setup","success");
x.t("max","sessions");
x.t("maximum","time");
x.t("maximum","number");
x.t("chapter","describes");
x.t("whether","option");
x.t("npu","invalid");
x.t("conversational","type");
x.t("conversational","indicates");
x.t("requests","forwarded");
x.t("requests","total");
x.t("requests","addr");
x.t("bind","displays");
x.t("bind","status");
x.t("properly","addressed");
x.t("admin","disconnect");
x.t("added","npu");
x.t("assigned","miscellaneous");
x.t("initial","eap");
x.t("initial","requests");
x.t("reauthentication","successes");
x.t("reauthentication","failures");
x.t("reauthentication","stats");
x.t("reauthentication","attempts");
x.t("manager\u2019s","session");
x.t("invalid","gtp");
x.t("invalid","source");
x.t("invalid","dest-context");
x.t("addr","assign");
x.t("disabled","3gpp");
x.t("message","apn-based");
x.t("option","reset");
x.t("memory","resources");
x.t("crypto-template","name");
x.t("upon","receipt");
x.t("idle","timer");
x.t("idle","timeout");
x.t("sessions","active");
x.t("sessions","total");
x.t("sessions","direct-ip-ipv4");
x.t("sessions","disconnected");
x.t("sessions","progress");
x.t("sessions","dormant");
x.t("sessions","direct-ip");
x.t("sessions","supported");
x.t("sessions","ttg-ipv4");
x.t("sessions","maximum");
x.t("sessions","released");
x.t("plmn","identifiers");
x.t("plmn","plmn");
x.t("408-526-4000","fax");
x.t("failure","total");
x.t("failure","flow");
x.t("failure","messages");
x.t("failure","number");
x.t("pdg-service","command");
x.t("pdg-service","chapter");
x.t("pdg-service","show");
x.t("pdg-service","statistics");
x.t("customer-specific","field");
x.t("pdg/ttg","duplicate");
x.t("value","maximum");
x.t("selecting","certificate");
x.t("prio","group");
x.t("transmitted","eap");
x.t("template","bound");
x.t("template","max");
x.t("valid","packet");
x.t("authentication","failure");
x.t("systems","tel");
x.t("show","pdg-service");
x.t("output","description");
x.t("output","show");
x.t("context","sgtp");
x.t("context","pdg");
x.t("context","name");
x.t("context","received");
x.t("drop","limit");
x.t("information","conversational");
x.t("information","based");
x.t("data","stats");
x.t("timeout","(sec)");
x.t("timeout","number");
x.t("detection","type");
x.t("detection","period");
x.t("received","total");
x.t("received","eap");
x.t("received","aaa");
x.t("received","ues");
x.t("challenge","messages");
x.t("challenge","received");
x.t("fax","408-527-0883");
x.t("successful","session");
x.t("port","udp");
x.t("port","number");
x.t("3gpp","qos");
x.t("priority","allocation");
x.t("priority","background");
x.t("priority","interactive");
x.t("priority","show");
x.t("priority","3gpp");
x.t("apn-based","crypto");
x.t("based","allocation");
x.t("based","alloc");
x.t("created","session");
x.t("call","source");
x.t("packet","enabled");
x.t("packet","displays");
x.t("mapping","group");
x.t("mapping","information");
x.t("mapping","based");
x.t("mapping","ttg");
x.t("locally","total");
x.t("locally","disconnect");
x.t("locally","remotely");
x.t("service","resides");
x.t("service","crypto");
x.t("service","state");
x.t("service","sgtp");
x.t("service","bound");
x.t("service","udp");
x.t("service","name");
x.t("service","address");
x.t("service","ssl-template");
x.t("service","crypto-template");
x.t("service","customer-specific");
x.t("service","context");
x.t("service","created");
x.t("service","binding");
x.t("system","run");
x.t("run","resources");
x.t("ues","pass-though");
x.t("ues","pass-through");
x.t("streaming","type");
x.t("streaming","indicates");
x.t("connect","total");
x.t("duration","timer");
x.t("duration","timeout");
x.t("statistics","total");
x.t("statistics","command");
x.t("statistics","show");
x.t("timed","session");
x.t("timed","resource");
x.t("timed","absolute");
x.t("timed","long");
x.t("associated","address");
x.t("violation","clear");
x.t("violation","period");
x.t("violation","number");
x.t("violation","drop");
x.t("including","transient");
x.t("success","total");
x.t("success","messages");
x.t("success","received");
x.t("released","remotely");
x.t("released","locally");
x.t("dest-context","number");
x.t("sent","total");
x.t("binding","service");
x.t("seconds","source");
x.t("seconds","certificate");
x.t("ttg","group");
x.t("ttg","ipv4");
x.t("resources","auth");
x.t("resources","flows");
x.t("flows","memory");
x.t("server","pass-through");
x.t("server","invalid");
x.t("server","statistics");
}
